<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f74ce520204feb49d5629bd3e6ee0a4">
  <dict>
    <!--2024-05-31 14:48:18.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2024-05-31 14:48:18.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:48:18.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
